/* 
a few little tweakies for the jobs pages
*/
.recordControls {
    background:#ccc;
    padding:0.5em;
}

.jobTitle {
    margin-bottom:0;
}

.job_preview {
    background:#0295b5;
    color:#fff;
    font-family:'Open Sans';
    font-size:1em;
    border:none;
    padding:5px 6px; 
}